* {
    margin: 0;
    padding: 0;
    /*box-sizing: border-box;*/
}
html, body {
    width: 100%;
    height: 100%;
}
body {
    background-image: url('img/background.png');
    color: white;
}
#outer {
    position: relative;
}
#outer #container {
    color: #663399;
    width: 100%;
    max-width: 300px;
    position: relative;
    margin-left: -150px;
    left: 50%;
    top: 2%;
    text-align: center;
}
#outer #container form{
    color: #fff;
}
#msg {
    position: relative;
    top: 8%;
    margin-bottom: 10px;
    text-align: center;
    color: gray;
    /*display: none;*/
}
#info {
    text-align: center;
}
#browser{
    color: #fff;
}
.orange {
    color: orange;
}
.lang-switch {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 55px;
}
.lang-switch a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}
.lang-switch img {
    vertical-align: inherit;
}
.modal{
    color: #333;
}
.new-company h5{
    color: #fff;
    font-size: 14.5px;
}
.new-company small{
    display: inline-block;
    line-height: 16px;
}
.new-company p.hide{
    margin: -8px 0 10px;
}

.row-fluid .span1-5{
    width: 12%;
    text-align: center;
}

.my-row{
    margin: 0 40px;
}
.new-company form > .text-left{
    margin-left: 40px;
}

footer{
    padding-top: 10px;
}

.content{
    position: relative;
    width: 100%;
    height: 60px;
    background-color: #333;
}
.content .left {
  margin-left: 10%;
}
.content .right {
  margin-left: 90%;
}
.content .arrow {
  position: fixed;
  width: 10px;
  height: 30px;
  background-image: url('../img/arr_up.png');
  background-size: contain;
  background-repeat: no-repeat;
}
.content .bounce {
  -webkit-animation: bounce 1s infinite;
}
@-webkit-keyframes bounce {
  0% {
    top: 5px;
  }
  25%,
  75% {
    top: 15px;
  }
  50% {
    top: 20px;
  }
  100% {
    top: 0;
  }
}
.content .text-content {
  position: absolute;
  top: 8px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  height: 0px;
  text-align: center;
}
.content .text-content .header-text {
  color: white;
  font: 18px "PT Sans", serif;
}
.content .text-content .caption-text {
  color: #ccc;
  font-family: Roboto, Arial, sans-serif;
}
